Source: python-parameterized
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parameterized
Vcs-Git: https://salsa.debian.org/python-team/packages/python-parameterized.git
Homepage: https://github.com/wolever/parameterized

Package: python3-parameterized
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: parameterized testing for Python 3
 The parameterized module provides a set of decorators for parameterized
 testing in Python. It supports nose2, pytest and unittest.
 .
 The @parameterized decorator can be used for class methods, and standalone
 functions, whilst the @parameterized.expand should be used for classes
 deriving from unittest.TestCase.
